.components {
    width: 900px;
    /* text-align: center; */
    /* background-color: aquamarine; */
    margin: 0 auto;
    display : flex;
    align-items : center;
}

.textBar {
    font:20px Arial;
}

#btnRescale {
    font:20px Arial;
    width:400;
    height:200;
    vertical-align: bottom;
}

#main {
    vertical-align: middle;
    text-align: center;
}

.canvas{
    text-align: center;
}